body {
	background-image: url(../images/bg.gif);
	scrollbar-face-color: #C7CBD4; 
	scrollbar-shadow-color: #A9B0BD;
	scrollbar-highlight-color: #A9B0BD;
	scrollbar-3dlight-color: #C6CAD3; 
	scrollbar-darkshadow-color: #C6CAD3; 
	scrollbar-track-color: #C6CAD3; 
	scrollbar-arrow-color: #F8A314;
} 
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.lien {

	font-family: Arial;
	font-size: 10px;
	color: #666666;
}

.texte {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	color: #666666;
}

.titre {

	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #FF9933;
}
.liensite {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	color: #666666;
}
.formulaire {
	background-color: #F5B23D;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
}
.referencement {
	visibility:hidden;
	z-index:100;
	position:absolute;
	overflow:hidden;
	position:absolute;
	width:1px;
	top:1px;
	height:10px
}